## python-libnmap 0.7.0

=== debian/changelog ===
python-libnmap (0.7.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 13 Aug 2019 23:16:13 +0500

python-libnmap (0.7.0-1) unstable; urgency=medium

  * Initial release on debian (closes: #900320)
  * d/control: from kali to debian under DPMT team
  * Bump DH level to 11
  * Bump Standards-Version to 4.1.4.1
  * d/control: remove X-Python-Version field
  * d/copyright: update debian/* entry

 -- Samuel Henrique <samueloph@debian.org>  Sat, 02 Jun 2018 15:53:11 -0300

python-libnmap (0.7.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Mon, 22 May 2017 14:07:55 +0200
