=== debian/watch ===
version=4
# PyPI
https://pypi.debian.net/python-libnmap/python-libnmap-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
