## python-libnmap 0.7.2

=== debian/changelog ===
python-libnmap (0.7.2-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * New upstream version 0.7.2
  * Add d/gbp.conf
  * d/copyright: Reflect license change from CC-BY to Apache-2.0
  * Bump Standards-Version to 4.5.1
  * Bump DH to 13
  * d/control: Add space after comma
  * d/control: Add Rules-Requires-Root: no

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-libnmap-doc: Add Multi-Arch: foreign.

 -- Samuel Henrique <samueloph@debian.org>  Mon, 21 Dec 2020 14:06:52 +0000
