=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: python-libnmap
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.1.4.1
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://pypi.python.org/pypi/python-libnmap
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-libnmap
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-libnmap.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-libnmap
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-libnmap.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-libnmap
@@ -25,7 +26,7 @@
  The lib currently offers the following modules:
     * process: enables you to launch nmap scans
     * parse: enables you to parse nmap reports or scan results (only XML so
-      far) from a file, a string,…
+      far) from a file, a string, …
     * report: enables you to manipulate a parsed scan result and de/serialize
       scan results in a json format
     * diff: enables you to see what changed between two scans
@@ -44,6 +45,7 @@
 Architecture: all
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: Python NMAP Library (common documentation)
  This package contains a Python library enabling Python developers to
  manipulate nmap process and data:
@@ -55,7 +57,7 @@
  The lib currently offers the following modules:
     * process: enables you to launch nmap scans
     * parse: enables you to parse nmap reports or scan results (only XML so
-      far) from a file, a string,…
+      far) from a file, a string, …
     * report: enables you to manipulate a parsed scan result and de/serialize
       scan results in a json format
     * diff: enables you to see what changed between two scans
