=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=libnmap

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -ppython-libnmap-doc --doc-main-package=python3-libnmap
	dh_installdocs --remaining-packages
