## python-libnmap 0.7.3

=== debian/changelog ===
python-libnmap (0.7.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Aquila Macedo ]
  * New upstream version 0.7.3
  * Add salsa-ci.yml
  * d/control:
    - bump Standards-Version to 4.6.2; no changes needed
    - update the Homepage field to point to the github upstream
  * d/copyright:
    - include author's copyright year
    - add myself to the debian/* copyright
  * d/patches:
    - add replace-distutils-with-setuptools.patch
    - add python3-interpreter.patch
  * d/watch: Point to github repo
  * d/examples: Add examples using dh_installexamples.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Fri, 15 Mar 2024 00:41:19 -0300
