=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://pypi.python.org/pypi/python-libnmap
+Homepage: https://github.com/savon-noir/python-libnmap
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-libnmap
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-libnmap.git
 Testsuite: autopkgtest-pkg-python
