=== debian/watch ===
version=4
https://github.com/savon-noir/python-libnmap/tags .*/v(\d\S+)\.tar\.gz
